* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.flex-container div{
	background-color: lightgrey;
	height: 300px;
	display: flex;
	width: 150px;
	background-color: lightblue;
	border: 1px solid black;
	color: white;
	font-size: 30px

	/*to place one children in 1 row we will use display property with the value of flex*/

	/*flex properties - to manipulate the children element*/

	/*flex-direction: value*/
	flex-direction: row;
	/*flex-direction: column;*/
	/*flex-direction: column-reverse;*/

	/*default*/
	/*justify-content: flex-end;*/
	/*justify-content: flex-start;*/
	justify-content: center;
	/*justify-content: space-between;*/
	/*justify-content: space-around;*/
	/*justify-content: space-evenly;*/


	/*Align-item:  value*/
	/*align-items: stretch; *//*default*/
	align-items: center;
	text-align: center;

	/*Flex-wrap*/
	/*flex-wrap: nowrap;*//*default*/
	flex-direction: wrap;
	/*flex-wrap: wrap-reverse;*/

	/*align-content: flex-start;*/
	/*align-content: flex-end;*/
	/*align-content: center;*/
	/*align-content: space-around;*/
	/*align-items: space-between;*/
	/*align-items: stretch;*/

}